/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ est installé";

/* No comment provided by engineer. */
"An unknown error occurred." = "Une erreur inconnue s’est produite.";

/* plugin manager */
"Are you sure you would like to install the “%@” module?" = "Êtes-vous certain de vouloir installer le module “%@”?";

/* plugin manager */
"Are you sure you would like to install the “%@” plugin?" = "Êtes-vous certain de vouloir installer l’extension “%@”?";

/* plugin manager */
"Are you sure you would like to install the “%@” scripts?" = "Êtes-vous certain de vouloir installer le script “%@”?";

/* BLOCKED button */
"BLOCKED" = "BLOQUÉ";

/* Button: do not restart */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Download failed." = "Download failed.";

/* No comment provided by engineer. */
"Downloading the plugin repository failed." = "Le téléchargement du répertoire d’extensions a échoué.";

/* No comment provided by engineer. */
"Ignore" = "Ignorer";

/* No comment provided by engineer. */
"Install" = "Installer";

/* Install button */
"INSTALL" = "INSTALLER";

/* Plugin Manager */
"INSTALLING" = "INSTALLATION";

/* No comment provided by engineer. */
"Installing the plugin failed." = "L’installation de l’extension a échoué.";

/* No comment provided by engineer. */
"Maybe there is some partially downloaded data in the Repositories folder." = "Il se peut qu’il y ait des données partiellement téléchargées dans le dossier répertoire.";

/* module title */
"module" = "module";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open donation page" = "Ouvrir la page de don";

/* No comment provided by engineer. */
"Please check the remote repository “%@” for details." = "Please check the remote repository “%@” for details.";

/* No comment provided by engineer. */
"Please check the write permissions in the Application Support folder." = "Veuillez vérifier les autorisations d’écriture dans le dossier Application Support. ";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "SVP redémarrer le gestionnaire d’extensions.";

/* plugin title */
"plugin" = "plugin";

/* plugin name */
"Plugin Manager" = "Gestionnaire d’extensions";

/* No comment provided by engineer. */
"Remote branch without objects." = "Remote branch without objects.";

/* REMOVE button */
"REMOVE" = "SUPPRIMER";

/* Restart button */
"Restart" = "Restart";

/* script title */
"script" = "script";

/* No comment provided by engineer. */
"Show" = "Afficher";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "%@ a été installé(e) avec succès! SVP redémarrer Glyphs afin de pouvoir l’utiliser.";

/* No comment provided by engineer. */
"The plugin depends on the following modules:" = "L’extension dépend des modules suivants:";

/* No comment provided by engineer. */
"The plugin requires the following modules. Install them in the Modules tab." = "L’extension requiert les modules suivants. Veuillez les installer dans l’onglet Modules.";

/* No comment provided by engineer. */
"The updated branch “%@” does not exist in the remote repository." = "The updated branch “%@” does not exist in the remote repository.";

/* No comment provided by engineer. */
"The updated branch “%@” does not point to any object." = "The updated branch “%@” does not point to any object.";

/* No comment provided by engineer. */
"Unable to find the updated remote branch." = "Unable to find the updated remote branch.";

/* No comment provided by engineer. */
"Unzipping archive failed." = "Unzipping archive failed.";

/* plugin manager */
"You need to restart Glyphs to use it." = "SVP redémarrer Glyphs pour pouvoir l’utiliser.";

